.container {
    display: flex;
    justify-content: center;
    flex-flow: column wrap;
    width: 100%;
    height: 100vh;
    padding: 2%;
    background-color: #fff350;
}

.head-error {
    font-family: 'Fjalla One', sans-serif;
    font-size: 55px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2%;
}

.head {
    font-family: 'Squada One', cursive;
    font-size: 45px;
    text-align: center;
}
img {
    margin: 0 auto;
    width: 40%;
    height: auto;
}

.back {
    width: 20%;
    padding: 1%;
    text-align: center;
    font-family: 'Fjalla One', sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    margin: 0 auto;
    background-color: #000;
    border: none;
    border-radius: 5px;
}

